Remove an operator from the blocklist
<Info icon="fa-light fa-lock" className="permission-callout">
<div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div>
`TariffProfile.OperatorBlocklist.Operator` + `Remove`
<div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge> <Badge intent="info">User</Badge></div>
</Info>
Removes a specific operator from the blocklist of a given tariff profile.
If there are already specific RAT types blocklisted, the entries will NOT be overridden.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
tariff_profile_id
tariff profile ID
operator_id
operator ID
Response
No Content - Operator successfully removed from the blocklist
Errors
403
Forbidden Error